[API Reference](../README.md) > [ProposalEntity](../interfaces/ProposalEntity.md)

# Interface: ProposalEntity

## Hierarchy

**ProposalEntity**

## Index

### Properties

* [votingMachine](ProposalEntity.md#votingMachine)

---

## Properties

<a id="votingMachine"></a>

###  votingMachine

**● votingMachine**: *[IntVoteInterfaceWrapper](../classes/IntVoteInterfaceWrapper.md)*

*Defined in [proposalService.ts:190](https://github.com/daostack/arc.js/blob/6f704389/lib/proposalService.ts#L190)*

___

